#include "perms.h"

int main(int argc, char **argv) {
  extern void exit(int rc);
  _imp_initialise(argc, argv);
  _imp_PRINTSTRING(_imp_str_literal("Testing IMP perms (from C)")); _imp_NEWLINE();
  exit(0);
}
